pi = 3.141592
def setarea (myradius):
    myarea = pi * myradius ** 2
    return myarea
print(setarea(5))
#1) Создайте переменную со значением числа пи: «3.141592».
#2) Напишите функцию, которая будет возвращать площадь окружности по переданному в параметре радиусу.
#3) Проверьте работу функции.
